uuid: e726139e-fa9d-4e08-8d13-48fe0aa645b2
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: V1cSrEncAK6opRa2lHUThORYoVlq7gL9kQwz6OEXias
id: gronze_material_main_menu
theme: gronze_material
region: navbar
weight: -5
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
